﻿
	
	#heading img {height: 85px; width: 85px;}

	#heading {width: 95%; max-width: 95em;}


#footernewsletter
{
	color:#FFFFFF;
	width:317px;
	float:left;
}


#footernewsletter h1, #footernewsletter h2, #footernewsletter h3
{
	margin:0;
	padding:0 0 5px 0;
}


#footernewsletter img
{
	border:none;	
}


.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}


.nav-wrapper a {
  border: 0;
  color: #232323;
  display: none;
  font-size: 14px;
  padding: 0 20px 0 0;
  width: auto;
}


[dir="rtl"] .nav-wrapper a {
  padding: 0 0 0 20px;
}


.nav-wrapper a:hover, .nav-wrapper a:focus, .nav-wrapper a:active {
  background-color: transparent;
  color: #5b5b5b;
  text-decoration: underline;
}


.nav-wrapper a.login {
  display: inline-block;
}


.nav-wrapper .icon-menu {
  display: inline-block;
  margin-right: 10px;
  color: #ffffff;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}


#header .header-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-item-align: stretch;
	align-self: stretch;
	max-height: 100%;
}


#header .header-column .header-row {
	-webkit-box-pack: inherit;
	-ms-flex-pack: inherit;
	justify-content: inherit;
}


	html.side-header #header .header-row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}


html.side-header-overlay-full-screen #header .header-row {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

	#topbar { text-align: right; margin: 0 0 35px; }

		#topbar p { color: #b6b6b6; text-transform: uppercase; font-size: 13px; }

		#topbar p a { color: #4259a0; text-decoration: none; }

		#topbar p a#phone { color: #080e3b; padding: 0 25px 0 0; }


.popup__discount__modal-body-main-text {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}


.popup__discount__modal-body-main-text img {
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.popup__discount__modal-body-main-text,
.popup__discount__modal-body-main-text p,
	.popup__discount__modal-body-success-text p {
	color: #38ccc0;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
}


.popup__discount__modal-body-main-text p{
	margin-bottom: 0;
}

.content-wrapper {
  flex: 1 0 auto;
}

  .box-layout .content-wrapper {
    background: #ffffff;
    position: relative;
  }

  .box-layout .content-wrapper,
  .box-layout footer.footer {
    width: 1270px;
    margin: 0 auto;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  }


.content-wrapper {
  margin: 0 auto;
  max-width: 760px;
}
.pa3{padding:1rem}
.pa3-ns{padding:1rem}
.pa3-m{padding:1rem}
.pa3-l{padding:1rem}
.col-xs-4{-ms-flex-preferred-size:33.33333%;flex-basis:33.33333%;max-width:33.33333%}


.navbar-nav .list-unstyled ul.menu {
	padding-left: 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}


.menu-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


.menu-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


.menu-current-issue-button .btn {
	border-radius: 0;
}

	.navbar.main-menu-container{
		position: absolute;
		z-index: 2;
		width: 100%;
		left: 0;
		background: #fff;
	}
	
	.navbar.main-menu-container ul li:not(:first-child){
		border-top: 1px solid #3ba333;
	}
.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.logo {
    max-width: none;
}
.awards_box_wrapper{background:#f0f5f8;border-top:1px solid #e6e9ea;border-bottom:1px solid #e6e9ea;margin:20px -50px -50px -50px !important;padding:40px 50px !important}
.awards_box_wrapper .col-md-12{width:112%;margin-left:-6%;margin-right:-6%;}

  .medium-4 {
    width: 33.3333333333%; }
#container{width:99%;margin:1.4em 0 0 0;padding:0}
#container h1,#container h2{font-size:1.8em;margin:0 0 .2em 0;padding:0;font-weight:400}
#container #posts .post .copy h1,#container #posts .post .copy h2,#container #posts .post .copy h3,#container #posts .post .copy h4,#container #posts .post .copy h5,#container #posts .post .copy h6{font-weight:400;padding:8px 0 8px 0;clear:both}
#container #posts .post .copy ol,#container #posts .post .copy ul{margin-left:16px;padding:0;text-indent:0}
#container #posts .post .copy ol li,#container #posts .post .copy ul li{list-style:disc outside;text-indent:8px;margin-left:8px}
#container #posts .post .copy ol li{list-style:decimal}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-1 {
    width: 8.33333333%;
  }

#ahplogo
{
	width: 300px;
	margin: auto;
	padding: 26px 0 0;
	display: block;
}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	.h-right {
		border: none 0 !important;
		margin:0;
		padding:0 0 30px 0 !important;
		float:none !important;
		text-align:center !important;
		display:none;
	}

.h-right .widget-title {
	text-align:left;
	margin-bottom:10px;
}
.right-to-left,.wpb_right-to-left{-webkit-animation:wpb_rtl .7s 1 cubic-bezier(.175,.885,.32,1.275);-o-animation:wpb_rtl .7s 1 cubic-bezier(.175,.885,.32,1.275);animation:wpb_rtl .7s 1 cubic-bezier(.175,.885,.32,1.275)}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}



.yellow-box {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;	
	background: #ffec97;
    color: #ac670e;
    font-weight: 300;
	margin: 0 2px 20px;
	padding: 30px;
}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
.collapse:not(.show){display:none}
.site-navigation-primary .menu .menu-inner{margin-left:0;font-size:0}
.site-navigation-top .menu .menu-inner{margin-left:0;font-size:0;color:#666}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
.stars, .rr_star{font-size:21px;color:#ffaf00;}
.stars{font-size:150%;display:block;margin-top:5%;margin-bottom:5%;line-height:1em !important;color:#ffaf00;}
.d-none{display:none!important}


#main {
	width: 100%;
	float: left;
}

.span12{width:30%;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12, textarea.span12, .uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}


.site-header .site-branding {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  margin-top: .7em;
  margin-bottom: .7em; }
.pt5{padding-top:5px}



.vc_custom_heading a,
.vc_custom_heading a:focus,
.vc_custom_heading a:hover,
.vc_custom_heading a:visited {
    border: none;
    text-decoration: inherit;
    color: inherit
}


.vc_custom_heading a {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: 1
}


.vc_custom_heading a:hover {
    opacity: .85
}

  	.wpb_column.force-tablet-text-align-center, .wpb_column.force-tablet-text-align-center .col, .wpb_column.force-tablet-text-align-center .vc_custom_heading { text-align: center!important; }

  	.wpb_column.force-phone-text-align-center, .wpb_column.force-phone-text-align-center .col,  .wpb_column.force-phone-text-align-center .vc_custom_heading { text-align: center!important; }


.td-container,
.tdc-row,
.tdc-row-composer {
  width: 1068px;
  margin-right: auto;
  margin-left: auto;
}

.td-container:before,
.tdc-row:before,
.tdc-row-composer:before,
.td-container:after,
.tdc-row:after,
.tdc-row-composer:after {
  display: table;
  content: '';
  line-height: 0;
}

.td-container:after,
.tdc-row:after,
.tdc-row-composer:after {
  clear: both;
}
#header-menu{display:block;float:right}
#header-menu li a{color:#000}
.post-navigation .nav-links{padding-top:.5rem}
.nav-links .nav-previous{float:left}
.nav-links .nav-next{float:right}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

#footer .social li.facebook a:hover {
  background-color: #325c94;
}

#footer .social li.facebook a:hover * {
  color:#fff !important;
}


.section-title {
    font-weight: 700;
    font-size: 14px;
    color: #2A83CA;
    letter-spacing: 1.25px;
    text-transform: uppercase
}


.homepage .section-featured .section-title {
    color: #fff
}

.ut-scroll-pane-wrap {
    overflow:hidden;
}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}



nav#nav-main ul.megamenu{
	position: absolute;
	width: calc(100% + 2px);
	top: -9999px;
	left: -1px;
	padding: 15px 10px;
	background: #c27241;
	text-align: left;
	z-index: 1;
}

nav#nav-main ul li:hover ul.megamenu{
	top: 100%;
}



nav#nav-main .megamenu li{
	display: block;
    font-size: 0.9em;
	line-height: 20px;
	text-transform: none;
	border: 0px solid #e6e6e6;
	width: auto;
}

nav#nav-main .megamenu li.bereich{
	
	font-size: 0.9em;
	
	font-weight: 500; 
}

nav#nav-main .megamenu li.bereich-ende{
	margin-bottom: 36px;
}

nav#nav-main .megamenu li a{
	color: #fff;
	margin: 0 0 10px 10px;
}

nav#nav-main .megamenu li a:hover{
	color: #fff;
	text-decoration: underline;
}

	nav#nav-main .megamenu li:hover{
		background: #f5f5f5;
	}
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}
.main-header-menu .menu-item, .main-header-bar .ast-masthead-custom-menu-items{-js-display:flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
 #mk-button-10 { margin-bottom:15px; margin-top:0px; margin-right:15px; }
 #mk-button-10 .mk-button { display:inline-block; max-width:100%; }
 #mk-button-10 .mk-button:hover { color:#ffffff; background-color:#ff963a; }
 #mk-button-10 .mk-button:hover .mk-svg-icon { color:#ffffff; }
 .mk-blog-modern-item.instagram-post-type .the-excerpt, .mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title { display:none !important; }
 .mk-button-container.text-center { clear:both; }
 .mk-button-container.width-full { width:100%; float:none; }
 .mk-button-container .mk-button { float:none; }
 .mk-button-container{ width:100%; float:none; }



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

#page {
	margin: 0 auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}


.mega-menu-section .section-right {
  width: calc(100% - 350px);
  padding: 20px;
}


.mega-menu-section .section-right .title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}


.mega-menu-section .section-right ul li {
  margin-bottom: 5px;
}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}
ul.menu-list{border:none;list-style:none;position:relative;display:inline-table;padding:0;margin:0;height:100%;width:100%}
ul.menu-list li{float:left;position:relative}
ul.menu-list li a{display:block}
ul.menu-list ul{display:none;padding:0;margin:0;position:absolute;top:100%;left:0;list-style:none;z-index:5}
ul.menu-list ul li{position:relative;float:none;padding:0;margin:0}
ul.menu-list ul ul{position:absolute;top:0;left:100%;z-index:5}
ul.menu-list li a:hover{text-decoration:none}
.vcex-spacing{clear:both;display:block;width:100%;height:auto;margin:0;padding:0;background:none;border:0;outline:0}

#func_customer				{	width:105px;		height:32px;	position:absolute;	top:0px;	left:0px;	overflow:hidden;	}

#cssmenu ul li#first{padding-left: 0;}
#wpspd-wrapper,.wpspd-header-inner,article.hentry,body{position:relative}
.wpspd-header-inner nav{margin:0;padding:0}
body:not(.page-template-home-template) .wpspd-header-inner{height:100%;overflow:hidden}
.page-template-home-template .wpspd-header-inner{width:100%;white-space:normal}
.page-template-home-template #wpspd-header:before,.page-template-home-template .wpspd-header-inner{display:inline-block;vertical-align:middle}
.page-template-home-template #wpspd-site-controls,.page-template-home-template .wpspd-header-inner{position:static!important}
#wpspd-fake-nav,body:not(.page-template-home-template) .wpspd-header-inner{padding:0 30px}
.gap,.gap-10,.gap-20,.gap-30,.gap-40,.hr-thick,.hr-thin,.vc_empty_space{clear:both}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.mega-menu{margin:0 0 0 -15px}
.mega-menu a{display:block}
.mega-menu .mega-menu__drop{position:absolute;top:100%;left:0;right:0;display:none;padding:15px;z-index:800;-webkit-box-shadow:#565555 0px 5px 10px -5px;-moz-box-shadow:#565555 0px 5px 10px -5px;-o-box-shadow:#565555 0px 5px 10px -5px;box-shadow:#565555 0px 5px 10px -5px}
.mega-menu .mega-menu__drop ul{margin-left:0}
.mega-menu .mega-menu__drop li{display:block}
.mega-menu .mega-menu__drop a{display:block;padding:5px 0}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.area-img1,
.area-img2,
.area-img3,
.area-img4,
.area-right {
	flex-basis: 50%;
	-webkit-flex-basis: 50%;
}

.area-right {
	padding: 2em;
}

.area-right h5 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 6px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:95px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:95px}
.ult_exp_section-main.ult_expleft_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expleft_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult_exp_section-main.ult_expright_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expright_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult-just-icon-wrapper.ult_exp_icon.center{padding-top:5px}

#footer .foot-right {float: right; width: 245px; text-align: right;}

#footer .foot-right a.addthis_button {float: left; padding-top: 2px;}

#footer .foot-right p {clear: none;}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.o-image{position:relative;overflow:hidden}
.c-hero .o-image,.o-swiper__item-media .o-image{height:100%;width:100%}
.o-image--alpha .o-image__lazy-force,.o-image--alpha .o-image__lazy{opacity:0;transition:opacity 550ms}
.o-image--no-transition .o-image__lazy-force,.o-image--no-transition .o-image__lazy{transition:none !important}
.o-image--alpha .o-image__lazy-force.loaded,.o-image--alpha .o-image__lazy.loaded{opacity:1}
.u-scale-on-hover .o-image{-ms-transform:scale(1);transform:scale(1);transition:transform 0.8s cubic-bezier(0.39, 0.575, 0.565, 1);-webkit-backface-visibility:hidden;backface-visibility:hidden}

  
  #logo,
  #righttop-header {
    display: block;
    text-align: center;
  	float:none;
    width: 300px;
    margin: 0 auto;
    clear: both;
    background: none;
  }

  #logo {
    padding-top: 20px;
  }

#logo a{
	border:none;
}




.content-sidebarmio {

background: #fff;

margin: 0px 0px 25px 0px;

padding: 5px 5px 10px;

border-bottom: 1px solid #e8e6e6;

border-left: 1px solid #e8e6e6;

}


.content-sidebarmio-logo {

background: #333;

margin: 0px 0px 25px 0px;

padding: 10px 5px 10px 0px;

}


#video-block .text-block {
    font-size: 18px;
    margin: 1em;
}


.col-1, .col-2, .col-3 {float:left;}




#page1 .col-1 {width:476px;}



#page1 .col-1 .col-1 {width:221px;}


#page1 .col-1 .col-2 {margin-left:21px;width:169px;}



#page1 .col-2 .col-1 {width:176px;}




#page2 .col-1 {width:286px;}




#page3 .col-1 {width:484px;}


#page3 .col-1 .col-1 {width:155px;}

#page3 .col-1 .col-2 {width:141px;}

#page3 .col-1 .col-3 {width:85px;}




#page4 .col-1 {width:286px;}




#page5 .col-1 {width:490px;}




#page6 .col-1 {width:286px;}


#page6 .col-2 .col-1 {width:210px;}



#page7 .col-1 {width:240px;padding-left:7px;}


#page8 .col-1 {width:340px;padding-left:30px;}
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}

.gmr-bgstripe{width:5%;height:4px;float:left;}


#home-menu {
	margin-left: -4px;
	margin-right: -4px;
	margin-bottom: 0 !important;
}


#home-menu .content-box-column {
	padding-left: 4px;
	padding-right: 4px;
	display: table;
	margin-bottom: 15px !important;
}


#home-menu .content-box-column .col  {
	height: 136px;
	overflow: hidden;
	padding: 0 10px;
	display: table-cell;
	vertical-align: middle;
}


#home-menu .content-box-column .col .content-box-heading {
	font-weight: bold;
}


#home-menu.fusion-content-boxes .heading {
	margin-bottom: 0;
}


#home-menu .content-box-column .col:hover .content-box-heading {
	color: #f3f3f3 !important;
}

.entry-thumb {
	margin-bottom: 30px;
	text-align: center;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.entry-thumb:hover {
	opacity: 0.7;
}
.em-wrapper label span.screen-reader-text,#em-wrapper label span.screen-reader-text{clip:rect(1px 1px 1px 1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.elementor-screen-only,.screen-reader-text,.screen-reader-text span,.ui-helper-hidden-accessible{position:absolute;top:-10000em;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333333%}
.col-sm-10 .container--page-width{margin-left:-77.50000001px}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


.clea_r {
    font-size: 0;
    height: 0;
    clear: both;
}


.entry-title {
	margin-top: 5.5px;
	margin-top: 0.55rem;
	font-weight: bold;
	word-spacing: -1px;
	word-spacing: -0.1rem;
}
.has-left-sidebar.has-right-sidebar .entry-title{font-size:27px;font-size:2.7rem;}

    
.row {width: 100%;margin-left: auto;margin-right: auto;margin-top: 0;margin-bottom: 0;*zoom: 1; }
.row:before, .row:after {content: " ";display: table; }
.row:after {clear: both; }
.row.collapse .row {margin-left: 0;margin-right: 0; }
.row .row {width: auto;margin-left: -0.9375em;margin-right: -0.9375em;margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }
.row .row:before, .row .row:after {content: " "; display: table; }
.row .row:after {clear: both; }
.row .row.collapse {width: auto;margin: 0;max-width: none;*zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {content: " ";display: table; }
.row .row.collapse:after {clear: both; }
.row{margin-left:-15px;margin-right:-15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}
    

#mobile-menu {
    display:none;
}
#verve_logo_after{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-transition-property:opacity;-o-transition-property:opacity;-webkit-transition-property:opacity;transition-property:opacity;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;-webkit-transition-duration:0.3s;transition-duration:0.3s;position:absolute;top:0px;-webkit-backface-visibility:hidden;line-height:0px}
.verve_retina_desktop #verve_logo_after,.verve_retina_desktop #verve_logo_before{background-size:contain;background-position:center;background-repeat:no-repeat}
.menu_at_top #verve_logo_after{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
